#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-version
version:              1.1.1
visibility:           public
id:                   hslua-module-version-1.1.1-Gg7w7jxwSdtAaYrs0t9ZhN
key:                  hslua-module-version-1.1.1-Gg7w7jxwSdtAaYrs0t9ZhN
license:              MIT
copyright:            © 2019-2024 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with version specifiers.
description:          Wrapper for the Data.Version.Version Haskell type.
category:             Foreign
abi:                  17eb8f7a38445cc1ea944e310d82eb79
exposed:              True
exposed-modules:      HsLua.Module.Version
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hslua-module-version-1.1.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hslua-module-version-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-version
hs-libraries:         HShslua-module-version-1.1.1-Gg7w7jxwSdtAaYrs0t9ZhN
depends:
    base-4.16.4.0 filepath-1.4.2.2
    hslua-core-2.3.1-B6C9ooSgYSa33w4KrILxAL
    hslua-marshalling-2.3.1-4hBdSWPYqpt9eJFEHEkBXq
    hslua-packaging-2.3.1-BNVyJORj1bCLxNVXuWu2Op text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-version/html/hslua-module-version.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-version/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

